/* @override 
	http://kku.vaivaisoft.com/wp-content/themes/KKU-2017/css/body.css?ver=4.7.3 */

.site-content {
	overflow: hidden;
}

.main-header {
	position: relative;
	background: url(../img/header-bg.jpg) center top no-repeat fixed #5e2d11;
}
	.main-title {
		padding: 10px 0 8px;
		margin: 0;
		color: #fff;
		font-size: 20px;
	}
	.main-title a{
		color: #fff;
	}
.site-main.-hide-title h1.entry-title,
.site-main.-hide-title h1.page-title{
	display: none;
}
.site-banner {
	margin-bottom: 30px;
}

.content-area {
	padding-bottom: 0;
	min-height: 400px;
}

.content-item {
	margin-bottom: 15px;
}
	.content-item .pic {
		line-height: 0;
	}
	.content-item .pic img {
		width: 100%;
	}
	.content-item .info,
	.content-item .info a{
		color: #804522;
	}
	
	.content-item .cat-links {
		display: none;
	}

	.content-item.-list {
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.content-item.-list:before, .content-item.-list:after {content: "";display: table}  .content-item.-list:after {clear: both;}
	.content-item.-archive:before, .content-item.-archive:after {content: "";display: table}  .content-item.-archive:after {clear: both;}

	.content-item.-list .pic {
		float: left;
		width: 33.3333%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.content-item.-list .info {
		float: left;
		width: 66.6666%;
		padding-left: 0;
		padding-right: 15px;
	}
	
	

	.content-item.-card .info {
		padding-top: 15px;
	}
	
	.content-item.-archive .pic {
		float: right;
		width: 33.3333%;
		margin: 5px 0 10px 10px;
	} 


	.content-item .entry-title {
		margin: 0 0 7px;
		font-size: 1.4em;
		line-height: 1.3;
	}
	.widget .content-item .entry-title {
		font-size: 14px;
	}
	.content-item .entry-meta {
		margin-bottom: 0;
	}
	.content-item .tags-links {
		display: none;
	}
	.content-item .entry-footer {
		display: none;
	}
	.content-item .entry-summary p {
		margin-top: 5px;
		margin-bottom: 0;
		font-size: 14px;
	}

.entry-meta {
	font-size: 0.93em;
	margin-bottom: 20px;
	opacity: 0.8;
}
	.entry-meta a{
		color: #666;
	}
	.entry-meta a:hover{
		opacity: 1;
	}
	.entry-meta > span {
		margin-right: 10px;
	}
	.entry-meta i {
		margin-right: 4px;
	}
	
.entry-content th {
    background-color: #f5ece6;
}
.entry-content th, .entry-content td {
    padding: 6px 8px 5px;
    border: 1px solid #f0e3db;
}	
.entry-content th > p{
	margin: 0;
}


#sub-cat {
	padding: 0;
}
#sub-cat li {
	list-style: none;
	display: inline-block;
	
	margin: 0 6px 6px 0;
	
	font-size: 13px;
	
}
#sub-cat li a{
	color: #5d2d11;
	display: block;
	padding: 2px 8px 1px;
	border: 1px solid #5d2d11;
	line-height: 1.6;
}
#sub-cat li a:hover {
	background-color: #af4228;
	color: #fff;
	border: 1px solid #af4228;
	
}
	
/*****HomePage*****/


.home-news {
	
}	
	.home-news .content-item {
	    background-color: #f8f2e6;
	}
	.home-news .content-item .entry-title {
	    margin-bottom: 15px;
	}
	.home-news .content-item .entry-meta{
		display: none;	
	}
.home-vdo {
	
}	
	.home-vdo .content-item .pic{
		position: relative;
	}
	.home-vdo .content-item .pic:before{
		position: absolute;
		content: '';
		top: 50%;
		left: 50%;
		z-index: 99999;
		margin-top: -25px;
		margin-left: -25px;
		width: 50px;
		height: 50px;
		background-image: url("../img/ic-play.png");
	}	
	.home-vdo .content-item .info a{
		color: #fff;
	}
	.home-vdo .content-item .entry-meta{
		display: none;	
	}
.home-book {
	
}	
	.home-book .hentry{
		text-align: left;
		background-color: #fff;
	}
	.widget .home-book .content-item{
		margin-bottom: 10px;
	}
	.home-book .content-item .info{
		padding-left: 0;
		padding-top: 8px;
	}
	
	
.content-area{
	padding: 30px 29px 30px 0;
}	
	
	
/*****Single*****/	
body.single .entry-header{
	margin: 0 0 30px;
}
body.single .entry-meta {
	font-size: 13px;
	opacity: 1;
}
	body.single .entry-meta a{
		color: #804522;
	}
	body.single .entry-meta a:hover{
		opacity: 0.8;
	}
	body.single .entry-meta > span {
		display: block;
		color: #804522;
	}
body.single .entry-content{
	padding-left: 0;
	padding-right: 45px;	
	
}	





/*****Archive*****/
body.archive .main-header {
    background-image: url("../img/bg-news.jpg");
}
body.archive .content-item.-card .info {
    padding: 15px;
    background-color: #f8f2e6;
}
	body.archive .content-item .entry-title {
	    margin: 0;
	    font-size: 18px;
	}
	body.archive .entry-meta,
	body.archive .entry-summary{
		display: none;
	}
	
body.archive article:first-child{
	
}

	
	

.content-pagination a,
.content-pagination span{
	display: inline-block;
	border: 1px solid #d8c09b;
	color: #d8c09b;
	padding: 4px 8px;
	min-width: 36px;
	text-align: center;
}
.content-pagination a i {
	vertical-align: -1px;	
}

.content-pagination span {
	font-weight: bold;
}
.content-pagination span.current {
	color: #fff;
    background-color: #804522;  
}


@media (min-width:768px) {
	/* .container{width:750px} */
	.content-item {
		margin-bottom: 30px;
	}
	.widget .content-item {
		margin-bottom: 20px;
	}
	.content-item.-list .pic {
		max-width: 320px;
	}
	.content-item.-list .info {
		padding-left: 5px;
	}
	.content-item.-archive {
		margin-left: -15px;
		margin-right: -15px;
	}
	.content-item.-archive .pic {
		float: left;
		width: 33.3333%;
		margin: 0;
		padding-left: 15px;
		padding-right: 15px;
	}
	.content-item.-archive .info {
		padding-left: 5px;
		float: left;
		width: 66.6666%;
		padding-right: 15px;
	}
	
	.content-item .cat-links {
		display: inline;
	}
	.content-item .tags-links {
		display: inline;
	}
	body.tag .content-item .tags-links,
	body.category .content-item .cat-links,
	.widget .content-item .cat-links,
	.widget .content-item .tags-links {
		display: none;
	}
}

@media (min-width:992px){
	/*.container{width:970px} */
	.main-header {
		min-height: 130px;			
	}
	.main-title {
		padding: 65px 0 10px;
		font-size: 36px;
	}
	.content-area.-rightbar {
		float: left;
		width: 610px;
		border-right: 1px solid #e1d3ca;
	}
	.widget-area.-rightbar{
		float: right;
		width: 300px;
		padding-top: 30px;
	}
	.content-area.-leftbar{
		float: right;
		width: 730px;
	}
	.widget-area.-leftbar{
		float: left;
		width: 210px;
	}
	.site.-shop-layout-leftbar .content-area.-shopbar {
		float: right;
		width: 80.3419%;
	}
	.site.-shop-layout-leftbar .widget-area.-shopbar{
		float: left;
		width: 19.6581%;
		padding-right: 30px;
	}
	.site.-shop-layout-rightbar .content-area.-shopbar {
		float: left;
		width: 80.3419%;
	}
	.site.-shop-layout-rightbar .widget-area.-shopbar {
		float: right;
		width: 19.6581%;
		padding-left: 30px;
	}
	.site.-layout-boxed .content-area.-leftbar{
		float: right;
		width: 76.6%;
	}
	.site.-layout-boxed .widget-area.-leftbar{
		float: left;
		width: 23.4%;
		padding-right: 30px;
	}
	.site.-layout-boxed .content-area.-rightbar  {
		float: left;
		width: 76.6%;
	}
	.site.-layout-boxed .widget-area.-rightbar{
		float: right;
		width: 23.4%;
		padding-left: 30px;
	}
	
}

@media (min-width:1200px){
	/*.container{width:1170px} */
	.content-area.-rightbar  {
		width: 840px;
	}
	.content-area.-leftbar {
		width: 930px;
	}
	.content-area.-shopbar {
		width: 938px;
	}
	.site.-shop-layout-full-width .content-area.-shopbar {
		width: 100%;
	}
	
}